The following packages were found for maintainer: interix-pkg-people+AT+NetBSD.org
Restricting search to CURRENT branch. (Show all branches)

sysutils/user_interix Limited NetBSD-compatible useradd/groupadd commands
emulators/cygwin_lib Basic Cygwin library and executables for emulation